﻿<Graph ClassName="POOrderExtPB" Source="#CDATA" IsNew="True" FileType="NewGraph">
    <CDATA name="Source"><![CDATA[using CRLocation = PX.Objects.CR.Standalone.Location;
using PX.Common;
using PX.Data.ReferentialIntegrity.Attributes;
using PX.Data;
using PX.Objects.AP;
using PX.Objects.CM;
using PX.Objects.Common.Bql;
using PX.Objects.Common;
using PX.Objects.CR;
using PX.Objects.CS;
using PX.Objects.EP;
using PX.Objects.IN;
using PX.Objects.PM;
using PX.Objects.PO;
using PX.Objects;
using PX.SM;
using PX.TM;
using System.Collections.Generic;
using System;

namespace PX.Objects.PO
{
  public class POOrderExtPB : PXCacheExtension<PX.Objects.PO.POOrder>
  {
    #region UsrRemarks
    [PXDBString(250)]
[PXUIField(DisplayName="Remarks")]

    public virtual string UsrRemarks { get; set; }
    public abstract class usrRemarks : PX.Data.BQL.BqlString.Field<usrRemarks> { }
    #endregion
  }
}]]></CDATA>
</Graph>